# getlookandfeel

gets the current default look and feel.

## Calling Sequence

    lnf=getlookandfeel()

## Arguments

lnf

  a string with current look and feel.

bok

  a boolean.

## Description

Gets the current default look and feel.

## Examples

    currentlnf = getlookandfeel();

    // Look and feel CDE/Motif
    setlookandfeel("com.sun.java.swing.plaf.motif.MotifLookAndFeel")

    sleep(3000);

    // Look and feel métal
    setlookandfeel("javax.swing.plaf.metal.MetalLookAndFeel")

    sleep(3000);

    setlookandfeel(currentlnf)

## See Also

- getinstalledlookandfeels
- setlookandfeel